@charset 'UTF-8';
/*去除常见标签默认的margin 和 padding */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
input {
  margin: 0;
  padding: 0;
}
/* 设置网页统一的字体大小,行高,字体系列相关属性 */
body {
  font: 14px/1.5 "Helvetica Neue", "Helvetica", "Arial", "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", "sans-serif";
  color: #333;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* 去除列表默认样式 */
ul,
ol {
  list-style: none;
}
/* 去除默认的倾斜效果 */
em,
i {
  font-style: normal;
}
/* 去除a标签默认下划线,并设置默认文字颜色 */
a {
  text-decoration: none;
  color: #333;
}
/* 设置img 的垂直对方式为居中对齐,去除img默认下间隙 */
img {
  vertical-align: middle;
}
/* 去除input默认样式 */
input {
  border: none;
  outline: none;
  color: #333;
}
/* 左浮动 */
.fl {
  float: left;
}
/* 右浮动 */
.fr {
  float: right;
}
/* 双伪元素清除法 */
.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
}
.clearfix::after {
  clear: both;
}
.container-fluid {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.06);
}
.container-fluid .container .VideoPage_Top {
  line-height: 68px;
  display: flex;
  justify-content: space-between;
}
.container-fluid .container .VideoPage_Top .VideoPage_Top_left a img {
  width: 166px;
  vertical-align: middle;
}
.container-fluid .container .VideoPage_Top .VideoPage_Top_right a {
  font-size: 16px;
  font-weight: 500;
  color: #083e7f;
}
.container-TPS .VideoPage_Content #TPS_video {
  width: 100%;
  padding: 20px 0;
  z-index: 999;
}
.container-TPS .VideoPage_button {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 0 26px 0;
}
.container-TPS .VideoPage_button div {
  padding-bottom: 26px;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 0 26px 0;
}
.container-TPS .VideoPage_button div h6 {
  font-size: 16px;
  font-weight: 500;
  color: #083e7f;
  background-color: #e6e6e6;
  padding: 9px 0 9px 10px;
  border-radius: 10px;
}
.container-TPS .VideoPage_button div button {
  font-size: 14px;
  background-color: #083e7f;
  color: #f2f2f2;
  border: 0;
  padding: 6px;
  margin: 3px;
}
.container-TPS .VideoPage_button div button {
  font-size: 14px;
  background-color: #083e7f;
  color: #f2f2f2;
  border: 0;
  padding: 6px;
  margin: 3px;
  box-shadow: -15px -15px 15px rgba(255, 255, 255, 0.2), 15px 15px 15px rgba(0, 0, 0, 0.1);
}
.container-TPS .VideoPage_button div button a {
  background-color: #083e7f;
  color: #f2f2f2;
}
.VideoPage_Footer .container-fluid {
  line-height: 36px;
  text-align: center;
  box-shadow: none;
  background-color: #f2f2f2;
}
.VideoPage_Footer .container-fluid a {
  font-size: 12px;
  padding: 0 12px;
  border-right: 2px solid #083e7f;
}
.VideoPage_Footer .container-fluid a:nth-child(4) {
  border-right: 0;
}
.VideoPage_Footer .container-fluid a img {
  vertical-align: middle;
  padding-right: 3px;
}
.VideoPage_Footer .container-fluid a:last-child {
  border-left: 2px solid #083e7f;
  border-right: 0;
}
@media screen and (max-width: 576px) {
  .VideoPage_Footer .container-fluid {
    line-height: 20px;
  }
}
@media screen and (max-width: 300px) {
  .container-fluid {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.06);
  }
  .container-fluid .container .VideoPage_Top {
    display: flex;
    justify-content: space-between;
  }
  .container-fluid .container .VideoPage_Top .VideoPage_Top_left a img {
    width: 99px;
    vertical-align: middle;
  }
  .container-fluid .container .VideoPage_Top .VideoPage_Top_right a {
    font-size: 12px;
    color: #083e7f;
  }
}
@media screen and (max-width: 200px) {
  .container-fluid {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.06);
  }
  .container-fluid .container .VideoPage_Top {
    display: flex;
    justify-content: space-between;
  }
  .container-fluid .container .VideoPage_Top .VideoPage_Top_left a img {
    width: 66px;
    vertical-align: middle;
  }
  .container-fluid .container .VideoPage_Top .VideoPage_Top_right a {
    font-size: 6px;
    color: #083e7f;
  }
}
